


/*Universal Selector*/
/* * {} */
* 	{
	font-family: "bebas neue" , monospace;
	font-size: 35px;
	color: blueviolet;
	}


/*Type Selector*/
/* tag {} */
h1 	{
	color: pink !important;
	}

h2 	{
	color: #ffa500;
	}


/*ID selector*/
/* #idselector {} */
#z-motto
	{
	letter-spacing: 5px;	
	}

/*Class Selector*/
/* .classname * {} /
.offering-item
	{
	text-transform: uppercase;	
	color: deeppink;
	}

/*Attribute Selector*/
/* tagname[attribute] {} */
input[required]
	{
	border-width: 2px;
	border-style: solid;
	border-color: cadetblue;
	border-radius: 20px;
	}

/*Adjacent Sibling Combinator*/
/* sibling selector + target selector {} */
h3 + img 
	{
	height: 300px;
	width: 300px;
	border-radius: 100px;
	}

/*Descendant Selector*/
/* parent selector [space] target selector */
#bootcamp-list li 
	{
	color: slategray;
	}

/*General Sibling Selector*/
/* sibling selector [~] target selector */

h2 ~ a 
	{
	text-decoration: none;
	}


/*Child Selector*/
/* selector [>] target selector */
body > section > form > label
	{
	color: rgb(128, 50, 128);
	}

body > nav > a , div > a
	{
	text-decoration: none;
	}

 ol 
 	{
 	list-style-type: none;	
 	}